## nu-xfce-border-themes 1.0

=== debian/changelog ===
nu-xfce-border-themes (1.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 13:36:11 -0700

nu-xfce-border-themes (1.0-1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 08 Feb 2019 12:45:17 -0800
