=== debian/control ===
Source: nu-xfce-border-themes
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/novomente-themes/

Package: nu-xfce-border-themes
Architecture: all
Depends: xfwm4 
Description: Dark and light colorful window decoration theme for XFCE
 Colorful dark Nu XFCE window border theme with nice thick margins, suitable for
 HDPI.
 .
 Color variants are the default dark blue, plus blue, gray, green, orange, red,
 and violet.
